{
	"name": "frontend-compiler-example",
	"module": "index.ts",
	"type": "module",
	"private": true,
	"devDependencies": {
		"@alecodes/bun-plugin-sass": "^0.1.3",
		"@alecodes/bun-static-builder": "^0.1.0",
		"@types/bun": "latest"
	},
	"peerDependencies": {
		"typescript": "^5"
	}
}
